<?
//error_reporting(E_ALL);
$server = 'localhost';
$dbuser = 'root';
$dbpass = '';
$dbname = 'mizbannew';

$x = mysql_connect($server,$dbuser,$dbpass) or die(mysql_error());
mysql_select_db($dbname,$x);
?>